



gbdraw --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
gbdraw circular --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
gbdraw linear --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
cairosvg --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
